#services-carousel-track {
    will-change: transform;
}

.active-link-carevance-header {
    color: #e3a842;
    text-decoration: underline 2px;
    text-underline-offset: 0.4em;
}

.text-teal {
    color: #5d969d;
}

.text-gold {
    color: #e3a842;
}

.form-error-text-message {
    color: #e53e3e !important;
    font-size: 0.75rem !important;
    margin-top: 0.25rem !important;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
    .service-carousel-card {
        flex-shrink: 1;
    }

    .service-carousel-card h4 {
        margin: 6% auto;
    }
}
